<?php 
get_header();
?>
<div id="sns_content" class="is-notfound wrap">
	<div class="container sns-notfound-page">
		<div class="sns-notfound-content">
            <?php $bg_404 = dbea_getoption('bg_404', DBEA_THEME_URI.'/assets/img/404.png', 'image'); ?>
            <img class="notfound-img" src="<?php echo esc_attr($bg_404); ?>" alt="<?php echo esc_attr(dbea_themeoption('notfound_title', esc_attr__('Opps! This Page Could Not Be Found!', 'dbea'))); ?>"/>
            <h1 class="notfound-title">
                <?php echo esc_html(dbea_themeoption('notfound_title', esc_html__('Oops !', 'dbea'))); ?>
            </h1>
            <p>
            	<?php echo esc_html(dbea_themeoption('notfound_content', esc_html__('We can’t seem to find the page you’re looking for.', 'dbea'))); ?>
            </p>
            <div class="sns-notfound-search-form">
                <?php get_search_form(); ?>
            </div>
        </div>
	</div>
</div>
<?php get_footer(); ?>