<!-- Footer -->
<?php
if ( !is_404() ) {
	$footer_layout = dbea_getoption('footer_layout', '1'); 
	$default_html = wp_kses(__( '<div class="row"><div class="col-md-12 copyright default">Copyright @ 2022 <a href="%s">SNSTheme</a>. All Rights Reserved.</div></div>', 'dbea' ), array(
												'a' => array(
													'href' => array(),
													'class' => array(),
												),
												'div' => array(
													'class' => array(),
												),
												'strong' => array(
													'class' => array(),
												), 
											) );
	if ( dbea_getoption('header_style', 'style1') == 'style5' ) { ?>
	</div><!-- end #sns_wrapper -->
	<?php
	}
	if ( $footer_layout != '') {
	    $f_wcode = new WP_Query(array( 'name' => 'footer-'.esc_attr($footer_layout), 'post_type' => 'post-wcode' ));
	    if ($f_wcode->have_posts()) { ?>
			<div id="sns_footer" class="sns-footer <?php echo 'footer-'.esc_attr($footer_layout); ?>">
				<div class="container">
			    <?php
			        echo do_shortcode('[dbea_postwcode name="footer-'.esc_attr($footer_layout).'"]');
		}else{ ?>
			<div id="sns_footer" class="sns-footer blank <?php echo 'footer-'.esc_attr($footer_layout); ?>">
				<div class="container">
				<?php
			    	printf( $default_html, esc_url(home_url('/')), __('SNSTheme', 'dbea') );
		}
		wp_reset_postdata();
	}else{ ?>
			<div id="sns_footer" class="sns-footer blank <?php echo 'footer-'.esc_attr($footer_layout); ?>">
				<div class="container">
				<?php
					printf( $default_html, esc_url(home_url('/')), __('SNSTheme', 'dbea') );
	} ?>
				<?php
				$advance_scrolltotop = dbea_themeoption('advance_scrolltotop', 1);
				$advance_cpanel = dbea_themeoption('advance_cpanel', 0);
				if ( $advance_scrolltotop == 1 || $advance_cpanel == 1 ) : ?>
				<!-- Tools -->
				<div id="sns_tools">
					<?php 
					if ( $advance_scrolltotop == 1 ) : ?>
					<div class="sns-croll-to-top">
						<a href="#" id="sns-totop"></a>
					</div>
					<?php
					endif;
					if ( $advance_cpanel == 1 ) : 
						get_template_part( 'tpl-cpanel');
					endif;
					?>
				</div>
				<?php endif; ?>
				</div>
			</div>
<?php 
	if ( dbea_getoption('header_style', 'style1') != 'style5' ) { ?>
	</div><!-- end #sns_wrapper -->
	<?php }
}
?>